Est-ce que je peux utiliser Cozy sur mon Faiphone ? Avec LineageOS ?

Nous ne prenons en charge officiellement qu’Android (5 et supérieure) et iOS (11 ou supérieure), car nous manquons de temps pour tester nos applications mobiles avec d’autres systèmes.

Mais plusieurs membres de l’équipe utilisent nos applications mobiles sur Fairphone ou avec LineageOS sans souci. Même si nous ne pouvons pas le garantir, vous ne devriez donc pas rencontrer de difficultés avec les applications Cozy sur des versions plus libres d’Android.

Vous voulez en savoir plus ? Contactez-nous Contactez-nous